# Asterisk Project : Asterisk 13 ManagerAction_BridgeDestroy

Created by wikibot on Aug 08, 2014

# BridgeDestroy

### Synopsis

Destroy a bridge.

### Description

Deletes the bridge, causing channels to continue or hang up.

### Syntax

    Action: BridgeDestroy
    ActionID: <value>
    BridgeUniqueid: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.
- `BridgeUniqueid` - The unique ID of the bridge to destroy.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538